sfnt2woff-zopfli(1)

NAME
sfnt2woff-zopfli - package OpenType otffile as WOFF, creating otffile.woff

SYNOPSIS
sfnt2woff-zopfli [-v maj.min] [-m metadata.xml] [-p private.dat] otffile

DESCRIPTION

Packages OpenType otffile as WOFF, creating otffile.woff.

This is a modified version of the sfnt2woff(1) utility that uses Zopfli as a compression algorithm instead of zlib(3).

OPTIONS

-v maj.min
    set font version number (major and minor, both integers)

-m metadata.xml
    include metadata from metadata.xml (not validated)

-n iterations
    number of zopfli iterations (default = 15)

-p private.dat
    include private data block

SEE ALSO
woff2sfnt-zopfli(1), sfnt2woff(1), woff2sfnt(1)